.icon {
    color: white;
}
.big-icon {
    font-size: 4rem !important;
}
header {
    background-color: rgb(18, 47, 64);
    color: white;
    display: grid;
    grid-template-columns: 25% 65% 10%;
    width: 100%;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
    padding: 1rem;
    box-sizing: border-box;
}
header nav {
    display: flex;
    gap: 1rem;
    width: 100%;
    justify-content: space-evenly;
}
header a {
    text-decoration: none;
    color: white;
}
header a:not(.icon)::after {
    display: block;
    content: '';
    width: 0%;
    height: 1px;
    background-color: white;
    position: relative;
    top: 0;
    left: 0;
    transition: 0.2s;
}
header a:hover::after {
    width: 100%;
}
body {
    margin: 0;
    background-color: rgb(33, 35, 42);
    color: white;
}
main {
    margin: 1rem;
}

/* kort */
.media-row {
    width:95vw;
    height:auto;
    white-space: nowrap;
    position: relative;
    overflow-x:scroll;
    overflow-y:hidden;
    padding: 0.5vw;
    scrollbar-color: lightblue transparent;
}
.card {
    float: none;
    margin: 0.5vw;
    display: inline-grid;
    grid-template-rows: 50% auto;
    width: 30%;
    height: 10rem;
    box-shadow: 0px 0px 8px black;
    background-color: rgb(33, 50, 73);
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    transition: 0.2s;
    cursor: pointer;
    border: 1px solid black;
}
.card::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, black 0%, rgba(255, 255, 255, 0) 100%);
}
.card:hover {
    scale: 1.05;
    border: 1px solid white;

}
.card img {
    width: 100%;
    height: auto;
    object-fit: fill;
}
.card h3 {
    font-size: larger;
    margin: 0.25rem;
    z-index: 2;
}
.card .desc {
    display: block;
    z-index: 2;
}
.card p {
    margin: 0;
    margin: 0.25rem;
    font-size: smaller;
}